Bug 177333 - [PATCH] games/ceferino:
Summary: [PATCH] games/ceferino:
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rusmir Dusko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-24 11:10 UTC by nemysis
Modified: 2014-11-23 10:06 UTC (History)
3 users (show)

See Also:


Attachments
ceferino-0.97.8_13.patch (3.31 KB, patch)
2013-03-24 11:10 UTC, nemysis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2013-03-24 11:10:00 UTC
- Shorten header
- Add license, desktop entry
- Convert to OptionsNG
- Trim pkg-descr

Port maintainer (acm@FreeBSD.org) is cc'd.

Generated and tested manually, tested with port test, sent with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-03-24 11:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Carlo Strub freebsd_committer 2014-09-11 20:13:42 UTC
Is this PR still relevant?
Comment 3 Rusmir Dusko freebsd_committer 2014-09-11 20:31:48 UTC
Relevant is

- Add license, desktop entry
- Trim pkg-descr
Comment 4 Carlo Strub freebsd_committer 2014-09-12 04:33:54 UTC
I guess you can commit it yourself if acm is not reacting.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2014-11-23 07:29:43 UTC
Reassign to active committer.
Comment 6 commit-hook freebsd_committer 2014-11-23 10:02:59 UTC
A commit references this bug:

Author: nemysis
Date: Sun Nov 23 10:02:05 UTC 2014
New revision: 373138
URL: https://svnweb.freebsd.org/changeset/ports/373138

Log:
  - Bump PORTREVISION for pkg-plist change, LICENSE adding
  - Add license
  - Simplify DOCS installation handling
  - Add OPTIONS_SUB
  - Simplify Option NLS handling
  - Add symlink for the icon and add Desktop entry file
  - Change WWW
  - Recreate pkg-plist with make makeplist

  PR:		177333
  Submitted by:	nemysis (self)
  Approved by:	maintainer timeout (2 months)

Changes:
  head/games/ceferino/Makefile
  head/games/ceferino/pkg-descr
  head/games/ceferino/pkg-plist
Comment 7 Rusmir Dusko freebsd_committer 2014-11-23 10:06:34 UTC
Commited.